Package org.apache.tomcat.buildutil

## Class Utils

- java.lang.Object
- - org.apache.tomcat.buildutil.Utils

    public class Utils
    extends java.lang.Object

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `insertLicense​(java.io.Writer w)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### insertLicense

    public static void insertLicense​(java.io.Writer w)
                              throws java.io.IOException

Throws:
  `java.io.IOException`